RubyGems Navigation menu

flipper-dalli 0.13.0.beta1

Dalli adapter for Flipper

Versions:

  1. 0.22.1 - August 23, 2021 (6,5 ko)
  2. 0.22.0 - July 08, 2021 (6,5 ko)
  3. 0.21.0 - May 09, 2021 (6,5 ko)
  4. 0.21.0.rc2 - May 08, 2021 (6,5 ko)
  5. 0.21.0.rc1 - May 01, 2021 (6,5 ko)
  6. 0.13.0.beta1 - March 03, 2018 (6,5 ko)
Voir toutes les versions (45)

Dépendances de Runtime (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.13.0.beta1
  • Propriétaires:

    Auteurs:

    • John Nunemaker

    Total de contrôle SHA 256:

    a23c010bba734537681ab9530f926d926c671a327aeab00adc9a19550ed9a2bc

    Total de téléchargements 632 622

    Pour cette version 612

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: